#include<stdio.h>

#define FILAS 4
#define COLUMNAS 3

void cargar (int m[][COLUMNAS]);
void mostrar(int m[][COLUMNAS]);

int main(){

int matriz[FILAS][COLUMNAS];

cargar(matriz);
mostrar(matriz);


}

void cargar(int m[][COLUMNAS]){
    int i, j;

    for(i=0; i<FILAS; i++){
        for(j=0; j<COLUMNAS; j++){
            printf("\nIntroduce el elemento fila %d y columnas %d", i, j);
            scanf("%d", &m[i][j]);
        }
    }
}

void mostrar(int m[][COLUMNAS]){
    int i,j;

    for(i=0; i<FILAS; i++){
        for(j=0; j<COLUMNAS; j++){
            printf("%d\t", m[i][j]);
        }
        printf("\n");
    }
}